> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custody Commission

> Delete a custody commission



## OpenAPI

````yaml /openapi.json delete /custody-commissions/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /custody-commissions/{id}:
    delete:
      tags:
        - Custody Commission
      summary: Delete Custody Commission
      description: Delete a custody commission
      operationId: deleteCustodyCommission
      parameters:
        - name: id
          required: true
          in: path
          description: The ID of the custody commission to delete
          schema:
            type: string
      responses:
        '204':
          description: The custody commission has been successfully deleted
        '404':
          description: The custody commission could not be found

````